/* ==========================================================================
   WooCommerce Star Rating styles - begin
   ========================================================================== */

.woocommerce {
    
    .star-rating {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        font-family: "ElegantIcons";
        font-size: 13px;
        line-height: 1;
        letter-spacing: 2px;
        color: $second-main-color;
        overflow: hidden;
        -webkit-font-smoothing: antialiased;
        
        &:before {
            content: "\e031\e031\e031\e031\e031";
            letter-spacing: 7px;
        }
        
        span {
            color: $second-main-color;
            position: absolute;
            top: 0;
            left: 0;
            overflow: hidden;
            
            &:before {
                content: "\e033\e033\e033\e033\e033";
                letter-spacing: 7px;
            }
        }
    }
}
/* ==========================================================================
   WooCommerce Star Rating styles - end
   ========================================================================== */